TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OnPairs ( list P, elt-grp^per a ) -> list

### Description

<shortdoc> Return the action of `a' on `P'.
Note: `P' has to have length 2, i.e. be a pair and must consist of <elt-ord^rat> elements entirely. </shortdoc>

### Examples

OnPairs([2,4],(1,2)(4,8));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack